<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Page 2</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>Page 2</h1>
        <h2><a href="./index.html">Back to home page</a></h2>
        <h2><a href="./Controller?page=stats">Stats Page</a></h2>
    </body>
</html>
